Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 10:16:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc neena                    Bot:  Hi again! Bot:  Please enter your name Customer:  neena Bot:  Hi Neena ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:00 PM, 15th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           02:01 PM, 15th Jul                     neena                    Hi..regarding order 9676014295. I had initiated return for one item on july5.           02:01 PM, 15th Jul                     neena                    1001133821 is the number for return i received via email           02:02 PM, 15th Jul                     neena                    The item is nothing picked up yet           02:02 PM, 15th Jul                     neena                    Its more than a week now           02:02 PM, 15th Jul                     neena                    I will be going for vacation on Saturday and willing not be available here for 2 weeks. I want the item to be collected latest by tomorrow           02:03 PM, 15th Jul                     neena                    Will not be*           02:05 PM, 15th Jul                     neena                    Hi..there?           02:07 PM, 15th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           02:09 PM, 15th Jul                     neena                    Sure           02:09 PM, 15th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:10 PM, 15th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           02:10 PM, 15th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:10 PM, 15th Jul                     neena                    Ok           02:10 PM, 15th Jul                     neena                    Thanks           02:11 PM, 15th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863175